# rn-mattermost-clone

Mattermost clone for React Native

## Setup

### clone

git clone https://gitlab.com/lakkanna.walikar/rn-mattermost-clone.git

OR

### add remote origin

git remote add origin https://gitlab.com/lakkanna.walikar/rn-mattermost-clone.git

git fetch

git pull origin master

git checkout -b <Your-Name>
